ScreenWidth                 _resX_
ScreenHeight                _resY_
ScreenRefreshRate           _refreshRate_
Widescreen                  1
DofEnabled                  0
BloomEnabled                0
ShadowsEnabled              0